
 this makes it possible to add next button beside scrollable 
.scrollable {
	floatleft;	
}

 prev, next, prevPage and nextPage buttons 
a.browse {
	backgroundurl(..imgscrollablearrowhori_large.png) no-repeat;
	displayblock;
	width30px;
	height30px;
	floatleft;
	margin40px 10px;
	cursorpointer;
	font-size1px;
}

 right 
a.right 				{ background-position 0 -30px; clearright; margin-right 0px;}
a.righthover 		{ background-position-30px -30px; }
a.rightactive 	{ background-position-60px -30px; } 


 left 
a.left				{ margin-left 0px; } 
a.lefthover  		{ background-position-30px 0; }
a.leftactive  	{ background-position-60px 0; }

 up and down 
a.up, a.down		{ 
	backgroundurl(..imgscrollablearrowvert_large.png) no-repeat; 
	float none;
	margin 10px 50px;
}

 up 
a.uphover  		{ background-position-30px 0; }
a.upactive  		{ background-position-60px 0; }

 down 
a.down 				{ background-position 0 -30px; }
a.downhover  		{ background-position-30px -30px; }
a.downactive  	{ background-position-60px -30px; } 


 disabled navigational button 
a.disabled {
	visibilityhidden !important;		
} 	